body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:76%;
	color:#000000;
	background-color:#FFFFFF;
	background-image:url(../images/bgBlue.gif);
	background-repeat:repeat-y;
	background-position:left top;
}


/* LAYOUT */

.navigation-logo {
	margin: -4px 10px 12px 10px;
	padding:0 0 12px 0;
	text-align: center;
	border-bottom:1px solid #2F5A85;
}

#wrapper {
	margin-right: 209px; /* account for left menu */
	position: relative;
	min-width:751px;
}
#navigation {
	margin:0;
	padding:24px 0 0 0;
	width:209px;
	float:left;
	clear:none;
	overflow: hidden;
}
#content {
	position: relative;
	margin:0 -209px 0 0;
	padding:0;
	width: 100%;
	/*min-width:400px; 800x600 */
	min-width:620px;
	float: left;
	clear:right;
	background-color:#FFFFFF;
	overflow: visible;
}

#contact {
	color: #fff;
	font-size: x-small;
	float: right;
	margin-top: -60px;
	margin-right: 20px;
}

#mainContent {
	margin:0;
	padding:15px 20px 15px 25px;
	min-height:350px;
	height:auto !important;
	height:350px
}

#mainContent.clearfix p {
	margin-bottom: 25px;
}

#mainContent img {
	border: 5px solid #ccc;
}

.bio_photo {
	margin-right: 15px;
	float: left;
}
	
.three-column #mainContent {
	margin:0;
	width: 60%;
	float:left;
	clear:none;
	background-color:#FFFFFF;
}

* html .three-column #mainContent {
	width:59%;
}
.three-column #rightColumn {
	margin:30px 7px 20px 0px;
	padding:0;
	float:left;
	/*width:174px;*/
	width:174px;
	font-size:0.85em;
	text-align: left;
	color:#666666;
	background-color:#FFFFFF;
	clear: right;
}

.three-column #rightColumn #spotlight {
	margin:20px 0 0 1px;
	padding:2px 0 0 20px;
	width:150px;
	font-size:1.0em;
	text-align: left;
	color:#666666;
	border-left: 1px solid #990000;
	line-height: 1.2em;
}

.three-column #rightColumn .caption {
	font-size:1.1em;
	line-height: 1.2em;
}

.three-column #rightColumn img {
	border: 5px solid #ccc;
	margin-bottom: 10px;
}


/* FOOTER STYLE USED FOR PAGES THAT DO NOT HAVE BOTTOM TOOLBARS. THIS FOOTER STYLE GIVES THE FOOTER AREA A BORDER. */

#footer-area {
	display:block;
	margin:0 0 0 25px;
	padding:3px 0 3px 0px;
	/*min-width:500px; 800x600 */
	min-width:600px;
	float:none;
	clear:both;
	border-top: 1px solid #cccccc;
	font-size: 0.85em;
	color: #666666;
   }


/* FOOTER STYLING FOR PAGES THAT HAVE TOP AND BOTTOM TOOLBAR. THIS FOOTER DOES NOT NEED A BORDER*/
#footer {
	margin:0 0 0 25px;
	padding:1em 0;
	font-size: 0.85em;
	color: #666666;
}

.red { color:#990000;
}


/* TEXT STYLING */
h1 {
	margin:0;
	padding:0.2em 0;
	font-size:1.75em;
	color: #990000;
}

.page_title {
	color: #fff;
	font-size: 3em;
	margin-left: 20px;
	margin-top: 12px;
}

h2 {
	margin:0.5em 0 0.5em 0;
	padding:0;
	font-size: 1.20em;
	font-weight: bold;
	color: #000000;
}

h3  {
	margin:0;
	padding:0.75em 0;
	font-size:1.25em;
	color: #000000;
}

h4 {
	margin:0;
	padding:0.75em 0;
	font-size:1.2em;
	color: #990000;
	font-weight:bold;

}

#spotlight h2 {
	margin:0.35em 0 0.8em 0;
	padding:0;
	font-size:1.07em;
	font-weight:bold;
	color:#990000;
	line-height: 1.07em;
}

#content p {
	margin:0.3em 0 0.5em 0;
	padding:0;
	font-size:1.07em;
	line-height:1.4;
}
#content p.intro {
	margin:0;
	font-size: 1.24em;
}

#content ul {
	line-height: 1.5em;
}
a:link {
	color: #011F5B;
	text-decoration: none;
}
a:visited {
	color: #011F5B;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: none;
}
a:active {
	color: #011F5B;
	text-decoration: none;
}

#mainContent a:link {
	color: #011F5B;
	text-decoration: underline;
}
#mainContent a:visited {
	color: #011F5B;
	text-decoration: underline;
}
#mainContent a:hover {
	color: #990000;
	text-decoration: underline;
}
#mainContent a:active {
	color: #011F5B;
	text-decoration: underline;
}

a {
  outline: none;
}

#spotlight a:link {
	color: #011F5B;
	text-decoration: underline;
}
#spotlight a:visited {
	color: #011F5B;
	text-decoration: underline;
}
#spotlight a:hover {
	color: #990000;
	text-decoration: underline;
}
#spotlight a:active {
	color: #011F5B;
	text-decoration: underline;
}

#contact a:link {
	color: #fff;
	text-decoration: underline;
}
#contact a:visited {
	color: #fff;
	text-decoration: underline;
}
#contact a:hover {
	color: #6eb3f6;
	text-decoration: underline;
}
#contact a:active {
	color: #fff;
	text-decoration: underline;
}

 

/*new jQuery nav styles*/

.navigation {
	width: 190px;
	float: left;
	margin-left: 10px;
	padding: 0;
}

.navigation dl dt a {
	display: block;
	padding: 9px 0 9px 10px;
	color: #fff;
	background-color: #7794C9;
}

.navigation ul li a {
	/*display: block;
	padding: 9px 0 9px 10px;
	color: #fff;
	list-style-type: none;*/
	display: block;
	padding: 9px 0 9px 10px;
	color: #fff;
	background-color: #7794C9;
}

.navigation dl {
	padding: 0 0 10px 0;
	margin: 0;
	color: #fff;
}

.navigation dt {
	margin: 10px 0 0;
	padding: 0;
	display: block;
	font-weight: bold;
	color: #fff;
}

.navigation ul {
	margin: 0 0 10px;
	padding: 0;
	display: block;
	font-weight: bold;
	color: #fff;
	list-style-type: none;
}

.navigation li {
	margin: 0;
	padding: 0;
	color: #fff;
	list-style-type: none;
}

.navigation dt:first-child {
	margin: 0;
	color: #fff;
}

.navigation dd {
	margin: 0;
	color: #fff;
}

.navigation dd a {
	padding: 8px 0 8px 20px;
	display: block;
	color: #fff;
	border-bottom: 1px solid #2F5A85;
	/*background-color: #315496;*/
	text-transform: none;
}

.navigation dt a:hover, .navigation dt a:focus, .navigation dd a:hover, .navigation dd a:focus, .navigation li a:hover, .navigation li a:focus {
	color: #fff;
}



/* MEDIUM BLUE TOOLBAR STYLING */
.med-blue-toolbar {
	display:block;
	margin:0;
	padding:2px 0 3px 25px;
	min-width:600px;
	float:none;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal;
	color:#FFFFFF;
	background-color: #7794C9;	
}

/*IE7 hack for google button in top bar*/
html>body .med-blue-toolbar { *padding:3px 0 3px 25px;}

.med-blue-toolbar img {
	padding-top: 1px;
}
.med-blue-toolbar ul {
	display:inline;
	margin:0;
	padding:3px 0 0 0;
	list-style-type:none;
}
.med-blue-toolbar ul li {
	display:inline;
	margin:0;
	padding:0 4px 0 8px;
	line-height:140%;
	border-left:1px solid #FFFFFF;
}
.med-blue-toolbar ul li.first {
	padding-left:0;
	border:none;
}
.med-blue-toolbar a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.med-blue-toolbar a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.med-blue-toolbar a:hover {
	color: #990000;
	text-decoration: none;
}
.med-blue-toolbar a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.med-blue-toolbar .searchFrm {
	display:inline;
	margin:0;
	padding:0;
}
.med-blue-toolbar .searchFrm input[type="text"] {
	margin: 0 0 0 4px;
	padding: 0 2px;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;
	background-color: #E1E8F3;
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

* html .med-blue-toolbar .searchFrm input { /* IE6 input styling */
	margin: 0 0 0 6px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;
	background-color: #E1E8F3;
}

#image-banner {
	/*display:block;
	margin:0;
	padding:0;
	min-width:700px;
	float:none;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal;
	color:#FFFFFF;*/
	background-image:url(../images/sky_slice.jpg);
	background-repeat: repeat-x;
	height: 235px;
}

#image-banner-white-bg {
	display:block;
	margin:0;
	padding:0;
	/*min-width:500px; 800x600 */
	min-width:700px;
	float:none;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal;
	color:#FFFFFF;
	background-image:url(/webguide/style_guide/new/images/banner-multi-photos-wht-bg.jpg);
	height: 120px;
}

#wrapper #content #mainContent container {
	float: left;
	width: 550px;
	overflow: scroll;
	position: inherit;
	left: auto;
}
#wrapper #content #mainContent #container .tablecell-left {
	background-color: #FFFFFF;
	float: left;
	padding:0px 15px 0px 0px;
	border-right:1px solid #666666;
	min-height:400px;
	width: 325px;
}

#wrapper #content #mainContent #container .tablecell-right {
	background-color: #FFFFFF;
	float: left;
	width: 300px;
	padding: 0px 0px 0px 15px;
	min-height:400px
}

.google_button {
	margin-top: 1px;
}

.required {
	color:#F00;
	font-weight:bold;
}

/* SUB NAVIGATION STYLING */
.subNav-container {
	display:block;
	margin:0;
	padding:3px 0 3px 25px;
	/*min-width:500px; 800x600 */
	min-width:600px;
	float:none;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal;
	color:#FFFFFF;
	background-color: #7794C9;
}
.subNav-container ul {
	display:inline;
	margin:0;
	padding:3px 0 0 0;
	list-style-type:none;
}
.subNav-container ul li {
	display:inline;
	margin:0;
	padding:0 4px 0 8px;
	line-height:140%;
	border-left:1px solid #FFFFFF;
}
.subNav-container ul li.first {
	padding-left:0;
	border:none;
}
.subNav-container a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.subNav-container a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.subNav-container a:hover {
	color: #990000;
	text-decoration: none;
}
.subNav-container a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.subNav-container .searchFrm {
	display:inline;
	margin:0;
	padding:0;
}
.subNav-container .searchFrm input[type="text"] {
	margin: 0 0 0 4px;
	padding: 0 2px;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;
	background-color: #E1E8F3;
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}
* html .subNav-container .searchFrm input { /* IE6 input styling */
	margin: 0 0 0 6px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;
	background-color: #E1E8F3;
}

.help_list li {
	margin-bottom: 15px;
}